{
  "type": "wizard_samurai:shaped_table",
  "category": "misc",
  "key": {
    "a": {
      "item": "irons_spellbooks:cooldown_rune"
    },
    "m": {
      "item": "minecraft:amethyst_shard"
    },
    "o": {
      "item": "wizard_samurai:empty_ring_wizard_samurai"
    },
    "s": {
      "item": "irons_spellbooks:cooldown_rune"
    }
  },
  "pattern": [
    "aaa",
    "sos",
    "ama"
  ],
  "result": {
    "item": "wizard_samurai:ring_amethyst_samurai"
  },
  "show_notification": true,
  "tier": 1
}